{...}: {
  imports = [
    ./evremap.nix
  ];
  services = {
    libinput = {
      enable = true;
    };
    xserver = {
      xkb = {
        layout = "us";
        variant = "altgr-intl";
      };
    };
  };
}
